Groovy 1.7.10

## groovy.util
[Java] Class ObservableMap.PropertyAddedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyAddedEvent

    public static class ObservableMap.PropertyAddedEvent
    extends PropertyEvent

Constructor Summary
`ObservableMap.PropertyAddedEvent(Object source, String propertyName, Object newValue)`

Constructor Detail

### ObservableMap.PropertyAddedEvent

    public ObservableMap.PropertyAddedEvent(Object source, String propertyName, Object newValue)

Copyright © 2003-2010 The Codehaus. All rights reserved.